from setuptools import setup, find_packages
from src.cli import __version__ as version

with open("README.rst", encoding="UTF-8") as f:
    readme = f.read()

setup(
    name="webcheck",
    version=version,
    description="simple tool to check http(s) response code on remote web service",
    long_description=readme,
    author="jonas",
    author_email="",
    packages=find_packages("src"),
    package_dir={"": "src"},
    install_requires=[],
    entry_points={
        "console_scripts": [
            "webcheck=cli.cli:main",
            ]
    }
)
